Simple Machines Community Forum

SMF Support => SMF 2.0.x Support => Topic started by: pavroo on January 15, 2018, 07:28:10 AM

Title: Upgrade 2.0.13 to 2.0.14 issue
Post by: pavroo on January 15, 2018, 07:28:10 AM
Hi
Upgrade test failed on 2.0.13 to 2.0.14 (then I'd like to upgrade to the latest one).
I forced to upgrade but the forum was displaying just white page so reverted to the 2.0.13 back.
Test failed with ./Sources/Subs.php and ./SSI.php
Any ideas how to fix it, please?
Title: Re: Upgrade 2.0.13 to 2.0.14 issue
Post by: thenakedscientists on January 15, 2018, 08:01:41 AM
What's it failing on specifically? Look at the highlighted sections of the failed document to see what it is failing to find / replace.

You might have mods in there that have mutated the placeholders that the updater is looking for.
Title: Re: Upgrade 2.0.13 to 2.0.14 issue
Post by: Steve on January 15, 2018, 10:13:10 AM
Error in mod installation (http://wiki.simplemachines.org/smf/Error_in_mod_installation)
Title: Re: Upgrade 2.0.13 to 2.0.14 issue
Post by: pavroo on January 15, 2018, 10:38:41 AM
Two subs and one ssi errors saved on screens
Title: Re: Upgrade 2.0.13 to 2.0.14 issue
Post by: Kindred on January 15, 2018, 05:58:05 PM
Error in mod installation (http://wiki.simplemachines.org/smf/Error_in_mod_installation)